@import url("reset.css");
@import url("common.css");

.radio_list input, .radio_list label { float:left }

a.add-to-ab {
  /*display:block;*/
  background: url(../images/add-to-ab.png) no-repeat 0 3px;
  padding:0 0 0 13px;
}

.profile img {
  max-width:60px;
  max-height:60px;
}

table.reviews th img {
  width:60px;
}

.content-right table.prospectus img {
  width:60px;
}

div#i_like_it img.i-like-it {padding:10px 0 0 0;text-align:center;float:right;line-height:140%;display:block;}